Loading...
Searching...
No Matches
Opm::data::CarterTracyData Struct Reference

## Public Member Functions

bool | operator== (const CarterTracyData &other) const
template<class MessageBufferType>
void | write (MessageBufferType &buffer) const
template<class MessageBufferType>
void | read (MessageBufferType &buffer)
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static CarterTracyData | serializationTestObject ()

## Public Attributes

double | timeConstant {}
double | influxConstant {}
double | waterDensity {}
double | waterViscosity {}
double | dimensionless_time {}
double | dimensionless_pressure {}

The documentation for this struct was generated from the following files:

- opm/output/data/Aquifer.hpp
- opm/output/data/Aquifer.cpp